Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0470

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0470
Last Modified 05 Sep 2008 04:24:11
Published 27 Jun 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0470

Summary

Buffer overflow in SNMP proxy agent snmpd in Solaris 8 may allow local users to gain root privileges by calling snmpd with a long program name.

Vulnerable Systems

Operating System

  • Sun Solaris 5.8

  • Sun Solaris 8.0


References

XF - snmpd-argv-bo

BUGTRAQ - 20010315 Re: Solaris 5.8 snmpd Vulnerability

BUGTRAQ - 20010313 Solaris 5.8 snmpd Vulnerability


Last Updated: 27 May 2016 10:36:16